#stacks_in_217>.s3_row {
	margin: 0 -10px;
}

#stacks_in_217>.s3_row>.s3_column_left {
	width: 65.43%;
}

#stacks_in_217>.s3_row>.s3_column_right {
	width: 34.570000%;
}




#stacks_in_217>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_217>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_217>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_217>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_217>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_218 {
	background-color: rgba(255, 255, 102, 0.50);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding:  10px;
}

#stacks_in_219 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_221 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 2px 0px 2px 0px;
}

#stacks_in_223 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_226 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_227 {
	margin: 5px 15px 5px 5px;
}

#stacks_in_230 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
}

#stacks_in_232 {
	background-color: rgba(255, 255, 102, 0.50);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding:  10px;
}

#stacks_in_233 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_236 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_238 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_239 {
	margin: 5px 5px 0px 5px;
	padding:  5px;
}

#stacks_in_242 {
	background-color: rgba(204, 255, 102, 1.00);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_243 {
	margin: 5px 5px 0px 5px;
	padding:  5px;
}

#stacks_in_246 {
	background-color: rgba(255, 255, 102, 0.50);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding:  10px;
}

#stacks_in_247 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_249 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_498 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_500 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_494 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_496 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_253 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_255 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_257 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_259 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_261 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_263 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_265 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_267 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_269 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_271 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_273 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_275 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_277 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_279 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_281 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_283 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_285 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_287 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_289 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_291 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_293 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_295 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_297 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_301 {
	background-color: rgba(255, 255, 102, 0.50);
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 20px 0px 20px 0px;
	padding:  10px;
}

#stacks_in_302 {
	margin: 2px 0px 2px 0px;
}

#stacks_in_394 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("05BEF41D-5CC3-468A-9129-518843A28065.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_395 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_398 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_400 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_402 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("7F57AA76-B9A0-41D3-BF66-DCA10E646DDE.jpg");
	background-repeat: repeat;
	background-size: contain;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_403>.s3_row {
	margin: 0 -0px;
}

#stacks_in_403>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_403>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_403>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_403 {
	background-color: rgba(255, 255, 255, 0.00);
}

#stacks_in_408 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_411 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_405 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_413 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_414 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_417 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_419 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 60px 10px 60px;
}

#stacks_in_421 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("885E124D-C9A6-4579-B5FE-4ED4F6CFAE40.jpeg");
	background-repeat: repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}
#stacks_in_422>.s3_row {
	margin: 0 -0px;
}

#stacks_in_422>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_422>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_422>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_in_427 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_430 {
	margin: 10px 0px 0px 10px;
}

#stacks_in_424 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 5px 10px 10px 10px;
}

#stacks_in_432 {
    background-image: url("279FB2F2-49C7-4FE0-8851-85FB30AA037E.jpeg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_433 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_436 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_438 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_440 {
    background-image: url("0171F11E-EAEC-4124-9973-48266729259B.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_441 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_444 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_446 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_448 {
    background-image: url("AEBDB560-C85E-4085-8E30-D2A4F8EC0435.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_449 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_452 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_454 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_456 {
    background-image: url("799B7D8C-EE0C-44E5-9E3D-9527ADB091F3.jpg");
	background-repeat: no-repeat;
	background-position: center;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_457 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_460 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_462 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_464 {
	background-color: rgba(230, 230, 230, 1.00);
    background-image: url("47212784-BC4A-4282-96BC-A2D16F468DD1");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	margin: 10px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

#stacks_in_465 {
	margin: 120px 0px 0px 0px;
}

#stacks_in_468 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 10px 10px 0px 10px;
}

#stacks_in_470 {
	background-color: rgba(230, 230, 230, 0.80);
	margin: 0px 10px 0px 10px;
}

#stacks_in_474 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_478 {
	padding:  5px;
}

#stacks_in_482 {
	margin: 10px 10px 0px 0px;
}

#stacks_in_486 {
	padding:  5px;
}
